Python 2 ya no es compatible con la comunidad. Recomendamos que migres las apps de Python 2 a Python 3.

Guías prácticas

Desarrollar apps de Python en App Engine

Opciones de almacenamiento sustituidas

Índices de documentos que se pueden buscar